Subject: [IDMEF]IESG Comment section 5

From: Herve Debar <[email-masked]>
Date: Thu, 08 Jan 2004 14:43:40 +0100

Section 5:
 >
 > I'm uneasy about the approach to extensibility, particularly DTD
 > extensions.  For an Internet standard it feels rather fragile,
 > depending on things like XML parameter-entity references within a
 > DTD-declaration.   This is a gut feel, which I cannot substantiate.

As far as I can tell, this only impacts 5.2.

I simply do not understand it. The process seems straightforward and 
well documented in the current draft. Any insights ? XML experts ? The 
only interpretation I personally have is that 5.2 is not a realization 
of 5.1. Moreover, it would only provide aggregation. Does this 
translate again into "we have to move to schemas" ?

Hervé
-- 
Hervé Debar             <mailto:[email-masked]>
Tel: +33 (0)2 31 75 92 61            GSM: +33 (0)6 74 09 09 66
France Télécom R&D                   Fax: +33 (0)2 31 75 93 13
42 rue des Coutures  (--)  BP 6243  (--)  F-14066 Caen Cedex 4